Compatibilidad de Bluetooth

Publicado en 'Hardware General' por Bernos, 31 Ago 2016.





  1. Bernos

    Bernos Miembro frecuente

    Registro:
    29 Ago 2011
    Mensajes:
    113
    Likes:
    21




    Hola, he comprado unos auriculares wireless cuya versión de bluetooh es 3.0 y también compre un adaptador de bluetooh pero su versión es 2.0, el problema es que mi computadora no detecta mis auriculares, ¿sera por el adaptador?, porque veo que hay un adaptador de bluetooh 4.0.

    ¿Los auriculares solo funcionaran con la versión mas reciente de bluetooh?
     
    A mijaelk le gustó este mensaje.


  2. Cybertortuga

    Cybertortuga Miembro de oro

    Registro:
    22 Abr 2013
    Mensajes:
    8,119
    Likes:
    2,311
    Si. Se supone que es un estandar retrocompatible. Si funcionan o no todas las funciones de éste, ese es otro asunto.
     
  3. Bernos

    Bernos Miembro frecuente

    Registro:
    29 Ago 2011
    Mensajes:
    113
    Likes:
    21
    No entiendo, ¿que adaptador funciona, el 4.0 o el 2.0? Porque compre este ultimo pero parece que tengo que comprar el mas reciente.
     
  4. DarkSide

    DarkSide Miembro de plata

    Registro:
    28 Oct 2010
    Mensajes:
    4,747
    Likes:
    1,072
    El problema es que el standard BlueTooth tienen varios protocolos dependiendo de lo que se desea hacer, transmitir música o datos y en que calidad, etc. (A2DP, L2CAP, etc) y se van implementando según se mejoran (usualmente). Y dependiendo de las marcas, a veces dan muchos problemas porque tienen versiones no standard o incompletas.

    Debes comprar el dongle que traiga como mínimo los protocolos que exigen tus auriculares (manual del usuario, especificaciones técnicas).

    Saludos.

    PD https://es.m.wikipedia.org/wiki/Bluetooth
     
    A Bernos le gustó este mensaje.
  5. Hoffman

    Hoffman Miembro de bronce

    Registro:
    9 Jul 2016
    Mensajes:
    1,488
    Likes:
    389
    Compra un adaptador bluetooth 4.0 y evita los problemas.
     
  6. DarkSide

    DarkSide Miembro de plata

    Registro:
    28 Oct 2010
    Mensajes:
    4,747
    Likes:
    1,072
    No todos los 4.0 tienen los protocolos necesario @Hoffman, ese es el problema.

    Saludos.
    PD 4.0 = 32Mbit/s
     
  7. Hoffman

    Hoffman Miembro de bronce

    Registro:
    9 Jul 2016
    Mensajes:
    1,488
    Likes:
    389
    Olvide colocar el link, al menos este si me funcionan con los auriculares de 3,0.

    https://www.iogear.com/product/GBU521/
     
    A Bernos le gustó este mensaje.
  8. Bernos

    Bernos Miembro frecuente

    Registro:
    29 Ago 2011
    Mensajes:
    113
    Likes:
    21
    Gracias. El protocolo de mis auriculares es 3.0 y después dice HSP, HFP, A2DP, AVRCP. ¿Debería comprar un dongle 4.0? Porque creo el 2.0 es tecnología arcaica.
     
  9. DarkSide

    DarkSide Miembro de plata

    Registro:
    28 Oct 2010
    Mensajes:
    4,747
    Likes:
    1,072
    Un 4.0 pero que traiga como mínimo lo que tu auricular pide en protocolos @Bernos, es decir lo que pones: "HSP, HFP, A2DP, AVRCP". Así tendrás el beneficio de la mejor velocidad y los protocolos necesarios para tu auricular.

    Saludos.
     
    A Bernos le gustó este mensaje.
  10. jhvc

    jhvc Miembro de bronce

    Registro:
    9 Ene 2008
    Mensajes:
    1,138
    Likes:
    431
    Debes presionar el botón de encendido del auricular por unos 10 segundos y pones buscar dispositivos en tu computador, sueltas recie. cuando lo detecta.

    Sabes no?

    La primera vez yo también me demoré vinculando un audifono, no sabía ese procedimiento, hasta quería llevar para que me cambien porque pensé que me había tocado defectuoso.
     
    A Bernos le gustó este mensaje.
  11. Hoffman

    Hoffman Miembro de bronce

    Registro:
    9 Jul 2016
    Mensajes:
    1,488
    Likes:
    389
    No pues, si su dongle es un bluetooth 2.0 y sus auriculares es 3.0, así presione una hora igual no va responder.
     
    A Bernos le gustó este mensaje.
  12. jhvc

    jhvc Miembro de bronce

    Registro:
    9 Ene 2008
    Mensajes:
    1,138
    Likes:
    431
    En sí deberían ser compatibles, como los USB v2.0 y 3.0 no tienen porque ser excluyentes,que haga la prueba y nos comente.
     
    A Bernos le gustó este mensaje.
  13. Bernos

    Bernos Miembro frecuente

    Registro:
    29 Ago 2011
    Mensajes:
    113
    Likes:
    21
    Me ha funcionado. Muchas gracias @jhvc. Aunque no se si podre utilizar todas las funciones pero lo importante es que puedo escuchar el audio de mi computadora.
     
  14. joseph_19_89

    joseph_19_89 Miembro de plata

    Registro:
    19 Jun 2013
    Mensajes:
    3,309
    Likes:
    673
    Que los audifonos ya ni traen manual de uso o guia rapida..o ya nadie los lee
     
    A Bernos le gustó este mensaje.
  15. Bernos

    Bernos Miembro frecuente

    Registro:
    29 Ago 2011
    Mensajes:
    113
    Likes:
    21
    En los auriculares que compre vino una pequeña guía pero no es muy detallada. El procedimiento ha de ser el mismo -me dije a mi mismo- que los anteriores auriculares pero me olvide y ahora recordé.